<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>客タイプ</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php if(is_array($guesttypes)) : ?>
<table class="list">
<th>id</th><th>guesttype_name</th><th>プラン料金比率(%)</th><th>部屋使用率(%)</th><th>プラン使用率(%)</th><th>actions</th>
<?php foreach ($guesttypes as $guesttype): ?>
<tr>
<td><?php echo $guesttype['guesttypeid'] ?></td>
<td><?php echo $guesttype['guesttype_name'] ?></td>
<td><?php echo $guesttype['rate'] ?></td>
<td><?php echo $guesttype['roomtype_rate'] ?></td>
<td><?php echo $guesttype['plan_rate'] ?></td>
<td>
<a href="
<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo site_url('admin/guesttypes/edit/'. $hotelid . '/' . $guesttype['guesttypeid'], true);
}
else
{
    echo site_url('admin/guesttypes/edit/'. $hotelid . '/' . $guesttype['guesttypeid']);
}
?>
">編集</a>
</td></tr>

<?php endforeach;?>
</table>
<?php endif;?>
<?php
echo '<a href="' . site_url('admin/guesttypes/add/' . $hotelid) . '">客タイプの新規追加</a>';
?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
